# Google Data APIs Client Library (1.43.0)

## com.google.gdata.util.httputil
Interface FormUrlDecoder.Callback

Enclosing class:
  FormUrlDecoder

Deprecated. Do not use. (Currently only needed internally by UriParameterMap.)

    @Deprecated
    public static interface FormUrlDecoder.Callback

Method Summary
`void` `handleParameter(java.lang.String name, java.lang.String value)` Deprecated.

Method Detail

### handleParameter

    void handleParameter(java.lang.String name,
                         java.lang.String value)

  Deprecated.